<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="Rafiki">
    <meta name="generator" content="Jekyll v3.8.6">
    <title>La Nassa tira fora i schei</title>
    <link rel="icon" href="">
    <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" rel="stylesheet">
    <link href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css" rel="stylesheet">
   

    <style>
      .page {
        margin: 4rem;
      }
      .tab {
        text-align: center;
        padding: 0.7rem 1rem;
        border-top-left-radius: 0.8rem;
        border-top-right-radius: 0.8rem;
        font-weight: 600;
        margin-top: 1rem;
      }
      .tab:hover {
        color: lightgray;
        cursor: pointer;
        margin-top: 0rem; 
      }
      .tab-active {
        margin-top: 0.5rem;
      }
      .tab-content {
        padding: 4rem 2rem;;
        border-bottom-left-radius: 0.8rem;
        border-bottom-right-radius: 0.8rem;
        min-height: 25rem;
      }
      .dona {
        background-color: deeppink;
        color: white;
      }
      .crowd {
        background-color: darkgreen;
        color: white;
      }
      .edu {
        background-color: darkorange;
        color: white;
      }
      .cowo {
        background-color: crimson;
        color: white;
      }
      .cont {
        background-color: black;
        color: white;
      }
      .serv {
        background-color:dodgerblue;
        color: white;
      }
    </style>
  </head>
  <body>
    <nav class="navbar navbar-expand-lg navbar-light fixed-top" id="mainNav">
      <div class="container">
          <a class="navbar-brand js-scroll-trigger" href="/#page-top">Schei</a>
          <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
              Menu
              <i class="fas fa-bars"></i>
          </button>
          <div class="collapse navbar-collapse" id="navbarResponsive">
              <ul class="navbar-nav ml-auto">
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/budget_spazio.html">Budget</a></li>
                  <li class="nav-item"><a class="nav-link js-scroll-trigger" href="/business_model.html">Business Model</a></li>
              </ul>
          </div>
      </div>
    </nav>

    <div class="page">
      <h1 class="text-center">In quale maniera possiamo tirar su qualche soldo?</h1>
      <p>Un paio di considerazioni sulle nostre idee di finanziamento su sfondi colorati che distruggono gli occhi. </p>
      
      <div class="row">
        <div class="col-2 tab dona" onclick="select('dona')">Donazioni</div>
        <div class="col-2 tab crowd" onclick="select('crowd')">Crowdfunding</div>
        <div class="col-2 tab edu" onclick="select('edu')">Formazione</div>
        <div class="col-2 tab cowo" onclick="select('cowo')">Co-working</div>
        <div class="col-2 tab cont" onclick="select('cont')">Contenuti</div>
        <div class="col-2 tab serv" onclick="select('serv')">Servizi</div>
      </div>
      <div class="row">
        <div class="col-12 p-0">
          <div class="tab-content dona dona-content" id="dona">
            <p>Incrociamo le dita che qualche riccone si metta la mano sul cuore e ci regali qualche milioncino?<br>
            In generale sarebbe da avere un sistema di donazioni (di per sè penso basti un conto in banca, no?) perchè qualcuno prima o poi darà qualcosa secondo me.</p>
            <h5>Esempi Pratici:</h5>
            <ul>
              <li><b><a href="https://italianonprofit.it/risorse/guide/iscrizione-liste-5-per-mille/">Iscrivere la Nassa APS al 5 per mille?</a></b></li>
            </ul>
          </div>
          <div class="tab-content crowd crowd-content" id="crowd">
            <p>Usare gli strumenti del crowdfunding. Un'ottima occasione per iniziare, ma forse meno produttiva/efficiente a lungo termine. O forse si potrebbe usarlo in maniera continua? Esistono anche delle campagne a durata "indefinita" o ricorrente (mensile/annuale), però forse poi scade un po' nell'appeal (e diventa quasi un tesseramento?). <br>
            Se avessimo dei semestri o dei periodi annuali si potrebbe lanciarne una all'anno (o al semestre) per garantire un prezzo ridotto per l'accesso e gli eventi di quel periodo, ma la sensazione è che alla lunga stanchi. O no?</p>
            <h5>Esempi Pratici:</h5>
            <ul>
              <li><b><a href="https://www.produzionidalbasso.com/info/how-it-works/">Produzioni Dal Basso:</a></b> anche donazioni ricorrenti senza scadenza.</li>
              <li><b><a href="https://www.ideaginger.it/">Ideaginger:</a></b> altra piattaforma per il crowdfunding con un livello un po' più alto?</li>
            </ul>
          </div>
          <div class="tab-content edu edu-content" id="edu">
            <p>Qua si possono probabilmente fare più soldi, come ci insegna <a href="https://www.lascuolaopensource.xyz">la scuola open source</a>. Chiedendo soldi per i corsi ed i workshop si possono fare tanti soldini, soprattutto se si inizia a offrirli anche per giovani professionisti. Perde chiaramente un po' di appeal il fatto di farli pagare e non offrirli gratis, e non so se questo vada in conflitto con dei finanziamenti pubblici nel caso in cui facciamo formazione per aziende (qua in Germania è così da noi, per esempio, è concorrenza sleale offrire corsi di formazione ad aziende gratis se ricevi soldi dal governo). <br>
            Probabilmente una buona via di mezzo sarebbe ottima per noi, per portare a casa dei soldi per finanziarsi, ma lasciarli comunque aperti a tutti.</p>
          </div>
          <div class="tab-content cowo cowo-content" id="cowo">
            <p>Probabilmente il campo più semplice: la gente affitta una scrivania e paga. Cerchiamo qualche riferimento per capire quanti soldi vengono pagati e quanti metri quadri o cosa viene messo a disposizione.</p>
            <h5>Esempi Pratici:</h5>
            <ul>
              <li><b><a href="https://www.megahub.it/il-progetto/">Megahub (Schio, Vicenza):</a></b> 150 € al mese scrivania riservata, 100 € al mese condivisa. Settimanalmente possibile ma con prezzi ancora piu alti. </li>
              <li><b><a href="https://cowo.it/coworking-network/coworking-venezia-sanmarco/">Cowo S.M. Formosa:</a></b> nesusna idea dei prezzi ma molto chic, dovremmo chiedere?</li>
            </ul>
          </div>
          <div class="tab-content cont cont-content" id="cont">
            <p>Produrre contenuti che possano attrarre delle persone diverse? Che possano essere immagini, video, testi, articoli, analisi, chi più ne ha più ne metta. Una scelta anche discutibile perchè crea "categorie" di persone (chi paga ha di più), non proprio in linea con l'open source. <br>Ma magari si può usare con semplicità e ironia, creando un "finto" account patreon. A me piace molto l'esempio di <a href="https://lichess.org/">lichess</a> (una versione open source di chess.com, bellissimo) che ha (probabilmente con un umore molto informatico) creato una pagina con <a href="https://lichess.org/features">la lista dettagliata delle feature per chi paga e chi no</a>, e le liste sono uguali :), a parte ricevere un'icona swag figa. E sotto scrivono che è gratis perchè è quello che la gente merita. Io li supporto dopo aver letto quello, veramente geniale. (ma forse molto di parte).</p>
            <ul>
              <li><b><a href="https://www.patreon.com/">Patreon</a></b>: soprattutto per "artisti" o "creatori" o freelance, per avere delle persone che pagano per supportare il tuo lavoro e avere contenuti extra.</li>
              <li><b><a href="https://ko-fi.com/">Ko-fi</a></b>: alternativa a Patreon senza fee. Lo usa il gruppo devol quindi per gli do fiducia.</li>
              <li><b><a href="https://substack.com/">Substack:</a></b> newsletter a pagamento, un sistema che sta andando molto ultimamente a quanto ho capito.</li>
              <li><b><a href="https://ghost.org/">Ghost:</a></b> sistema open source di blog con divisione contenuti tra free e a pagamento.</li>
              <li><b><a href="https://medium.com/creators">Medium:</a></b> sistema simile magari più conosciuto per pubblicare articoli e guadagnare qualche soldo.</li>
            </ul>
          </div>
          <div class="tab-content serv serv-content" id="serv">
            <p>Forse più inerente a dequa, ma alla fine anche la Nassa in sè potrebbe (probabilmente solo parzialmente, mi pare 30% del fatturato, per mantenere le attività di carattere generale) prestare alcuni servizi "commerciali". Vedendo i prezzi costruire un sito (1000+€) ci basterebbe per esempio per pagarci un server cazzuto per un anno o poco piu per giocare tutti online a supertuxkart, e probabilmente ci metteremmo un mesetto.<br>
            O costruire/personalizzare software per realtà che siano in linea con i nostri ideali in generale potrebbe essere una soluzione viabile.<br>
            Magari una volta che siamo a venezia potremmo iniziare a spargere la voce o avere una sezione "progetti" per cui ci possono proporre un progetto e vediamo se si può fare. Avendo "esperti" di diversi campi nel team, potremmo fare parecchie cose in linea teorica.
            </p>
            <p>Altra storia quella del laboratorio aperto per riparare e riciclare elettronica, computer ecc.. secondo me quello sosterrà magari i suoi costi e ci permetterà di acquistare qualche strumento e costruire qualche robottino, ma sarebbe bello mantenerlo come un servizio per la comunità e non una miniera di soldi (che poi dubito che lo sia).</p>
          </div>
        </div>
      </div>
    </div>
  </body>
   <script src="https://code.jquery.com/jquery-3.6.0.slim.min.js" integrity="sha256-u7e5khyithlIdTpu22PHhENmPcRdFiHRjhAuHcs05RI=" crossorigin="anonymous"></script>
  <script>
    function select(cat) {
      var tabs = $('.tab-content');
      for (i = 0; i < tabs.length; i++) { 
        tabs[i].style.display = "none";
      }
      
      var tab_name = '.'+cat+'-content';
      console.log(tab_name);
      console.log(document.getElementById(tab_name));
      var active_tab = $(tab_name);
      active_tab[0].style.display = "block";
      console.log("activated " + cat)
    }
    select('dona');
  </script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
</html>